Bug 468786 - Please update Serbian translations for yum
Please update Serbian translations for yum
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-27 19:46 EDT by Miloš Komarčević
Modified: 2014-01-21 18:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-01 05:25:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Serbian translations for yum (19.72 KB, application/x-bzip2)
2008-10-27 19:46 EDT, Miloš Komarčević
no flags Details

  None (edit)
Description Miloš Komarčević 2008-10-27 19:46:50 EDT
Created attachment 321668 [details]
Updated Serbian translations for yum

Please find attached updated Serbian translations for yum, hope they can still make it in for F10.
Comment 1 Tim Lauridsen 2008-11-01 05:25:57 EDT
thanks, added upstream

Note You need to log in before you can comment on or make changes to this bug.